DIPlib Documentation - ©1995-2010 Quantitative Imaging Group, Delft University of Technology.

# GlobalGaussianTruncationSet

Set the global gaussian truncation

## SYNOPSIS

`#include "dip_globals.h"`

dip_Error dip_GlobalGaussianTruncationSet ( truncation )

## FUNCTION

This function sets the global default of the truncation used by the finite impluse response implementation of the `Gauss` (derivative) filter. The initial value of this global is 3.0.

## ARGUMENTS

Data type | Name | Description
`dip_float` | `truncation` | Truncation

## SEE ALSO

`GlobalBoundaryConditionGet`, `GlobalBoundaryConditionSet`, `GlobalGaussianTruncationGet`, `GlobalFilterShapeGet`, `GlobalFilterShapeSet`